body {
	font-family: Verdana; font-size: 1em; color: #FFF; background-color: #000;
}

table {
	width: 100%;
	height: 100%;
}

td {
	text-align: center;
	font-size: 1em;
}

a, a:visited {
	text-decoration: underline;
	color: #FFF;
}

a:hover {
	text-decoration: none;
	color: #FFF;
}